:root {
    --primary: #bc1a0b;
    --secondary: #84bac0;
    --light: #c6e2de;
    --dark: #0d2845;
}


.header .container-fluid {
position:relative;
padding-left:1.5em;
padding-right:1.5em;
}


/* Hamburger Menu */
.aniButton, .mobile-nav-active .mobile-nav-toggle {
  position: absolute;
  top: 50%;
  right: 0.5em;
  margin-left: -22px;
  margin-top: -22px;
  width: 44px;
  height: 33px;
  cursor: pointer;
  z-index: 9999;
}
.aniButton b {
  position: absolute;
  left: 0;
  width: 44px;
  height: 3px;
  background-color: white;
}
.aniButton b:nth-child(1) {
  top: 0;
}
.aniButton b:nth-child(2) {
  top: 50%;
}
.aniButton b:nth-child(3) {
  top: 100%;
}
/* McButton */

.navbar-brand:focus, .navbar-brand:hover {
    color: var(--light) !important;
}